import React from 'react';
export default function TextRotateVertical(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m469-322 165-440h81l165 440h-92l-37-109H592l-37 109zm138-169h130l-63-189h-4zM217-143 64-295l59-59 52 51v-550h83v550l54-51 57 59z" })));
}
